<?xml version = '1.0' encoding = 'UTF-8'?>
<Entity class="oracle.dbtools.crest.model.design.logical.Entity" directorySegmentName="seg_0" id="EF0F7E27-6948-481D-1A6E-B34DAE7A31B0" name="carreras">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:24:04 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<adequatelyNormalized>NO</adequatelyNormalized>
<expectedVolumes>0</expectedVolumes>
<fwdEngineeringStrategyName>Single Table</fwdEngineeringStrategyName>
<growthPercent>0</growthPercent>
<growthType>Year</growthType>
<maxVolumes>9999999</maxVolumes>
<minVolumes>0</minVolumes>
<normalForm>Third</normalForm>
<attributes itemClass="oracle.dbtools.crest.model.design.logical.Attribute">
<Attribute name="cod_carrera" id="6A966F94-F9F3-1D7A-A4AC-A1E01D9B8B7A">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:24:26 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
<Attribute name="nombre" id="BC9913B7-DBF2-AD19-1B96-EF4AC99BF689">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:24:58 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>100 CHAR</dataTypeSize>
<ownDataTypeParameters>100 CHAR,,</ownDataTypeParameters>
</Attribute>
<Attribute name="total_semestres" id="58913AA9-F723-7FF9-1D28-F07D6A9D94E7">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:25:23 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT018</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
</Attribute>
</attributes>
<identifiers itemClass="oracle.dbtools.crest.model.design.logical.CandidateKey">
<identifier id="0694C30E-562B-0C37-3365-531E436F0553" name="carreras PK">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 15:24:47 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<engineerTo>
<item key="CF145764-9318-16EC-467F-D3325269B703" value="true"/>
</engineerTo>
<pk>true</pk>
<usedAttributes>
<attributeRef>6A966F94-F9F3-1D7A-A4AC-A1E01D9B8B7A</attributeRef>
</usedAttributes>
</identifier>
</identifiers>
</Entity>